Subject: bug#940: Is there a way to quit loading of ~/.emacs please?

From: "Yiyi Hu" <[email-masked]>
Date: Wed, 10 Sep 2008 15:53:51 +0800

Oh, sorry, I followed emacswiki and it says using M-x report-emacs-bug
<RET> is enough.
I'll write there.

thanks.

On Wed, Sep 10, 2008 at 2:42 PM, Nick Roberts <[email-masked]> wrote:
> Yiyi Hu writes:
>  > This is not a bug, Just a feature request for elisp language.
>  > Ok, thanks for your replies, I'll explain this is *great* detail.
>
> In that case could you use help-gnu-emacs instead of making a bug report
> which creates an unnecaessary audit trail.
>
> --
> Nick                                           http://www.inet.net.nz/~nickrob
>